@charset "UTF-8";
/*----------------------------------------------------
sec-voice-summary-check
----------------------------------------------------*/
.vitoas-brand-wrapper .sec-voice-summary-check {
	position: relative;
	padding: 0 40px;
	padding: 0 10.667vw;
	margin-top: 54px;
	margin-top: 14.4vw;
}
.vitoas-brand-wrapper .voice-summary-check {
	position: absolute;
	width: 126px;
	height: 45px;
	width: 33.6vw;
	height: 12vw;
	bottom: -6vw;
	right: 7vw;
}
.vitoas-brand-wrapper .sec-voice-summary-ttl {
	font-size: 27px;
	font-size: 7.2vw;
	font-family: "游明朝", "Yu Mincho", "YuMincho","Noto Serif JP", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
	font-weight: 600;
	color: #e84d07;
	text-align: center;
	line-height: 1.6;
	margin-top: 12px;
	margin-top: 3.2vw;
}

@media screen and (min-width: 769px) {
	.vitoas-brand-wrapper .sec-voice-summary-check {
		max-width: 1100px;
		padding: 0 40px;
		margin: 0 auto;
		margin-top: 114px;
		box-sizing: border-box;
	}
	.vitoas-brand-wrapper .voice-summary-check {
		position: absolute;
		width: 236px;
		height: 84px;
		bottom: -20%;
		right: 10%;
	}
	.vitoas-brand-wrapper .sec-voice-summary-sub {
		max-width: 664px;
		margin: 0 auto;
	}
	.vitoas-brand-wrapper .sec-voice-summary-ttl {
		font-size: 54px;
		margin-top: 15px;
	}
	.vitoas-brand-wrapper .sec-voice-image {
		margin-top: 120px;
	}
}

/*----------------------------------------------------
sec-voice-image
----------------------------------------------------*/
.vitoas-brand-wrapper .sec-voice-image {
	margin-top: 54px;
	margin-top: 14.4vw;
}
@media screen and (min-width: 769px) {
	.vitoas-brand-wrapper .sec-voice-image {
		margin-top: 160px;
	}
}
/*----------------------------------------------------
VITOAS USERS
----------------------------------------------------*/
.vitoas-brand-wrapper .sec-vitoas-users {
	background-image: url(../img/voice/bg-big_sp.png);
	background-size: cover;
	padding: 138px 0 100px;
	padding: 36.8vw 0 26.667vw;
	margin-top: -16vw;
	position: relative;
}
.vitoas-brand-wrapper .vitoas-users-inner {
	padding: 0 40px;
	padding: 0 10.667vw;
}
.vitoas-brand-wrapper .vitoas-users-ttl {
	font-size: 37px;
	font-size: 9.867vw;
	font-family: "Cormorant Garamond", serif;
	font-weight: 500;
	color: #e84d07;
	text-align: center;
	margin-bottom: 30px;
	margin-bottom: 8vw;
}
.vitoas-brand-wrapper .vitoas-users-box {
	display: flex;
	gap: 40px;
	gap: 10.667vw;
	padding: 46px 0 58px;
	padding: 12.267vw 0 15.467vw;
}
.vitoas-brand-wrapper .users-box-item {
	width: 290px;
	width: 77.333vw;
	text-align: center;
}
.vitoas-brand-wrapper .users-box-item-inner {
	display: flex;
	flex-direction: column;
	gap: 10px;
	gap: 2.667vw;
}
.vitoas-brand-wrapper .user-item-number {
	font-family: "Cormorant Garamond", serif;
	font-weight: 500;
	color: #e84d07;
	font-size: 34px;
	font-size: 9.067vw;
	line-height: 1;
}
.vitoas-brand-wrapper .users-item-fig {
	width: 150px;
	width: 40vw;
	margin: 0 auto;
}
.vitoas-brand-wrapper .user-item-txt {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "osaka", "Osaka－等幅", "Osaka-Mono", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: 700;
	font-size: 14px;
	font-size: 3.733vw;
	line-height: 1.3;
}
.vitoas-brand-wrapper .user-item-name {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "osaka", "Osaka－等幅", "Osaka-Mono", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: 700;
	color: #e84d07;
	font-size: 16px;
	font-size: 4.267vw;
}

@media screen and (min-width: 769px) {
	.vitoas-brand-wrapper .sec-vitoas-users {
		background-image: url(../img/voice/bg-big_pc.png);
		background-size: cover;
		padding: 280px 40px;
		margin-top: -11%;
	}
	.vitoas-brand-wrapper .vitoas-users-ttl {
		font-size: 77px;
	}
	.vitoas-brand-wrapper .vitoas-users-box {
		max-width: 960px;
		gap: 80px;
		padding: 40px 0 58px;
		margin: 0 auto;
	}
	.vitoas-brand-wrapper .vitoas-users-inner {
		max-width: 960px;
		padding: 0;
		margin: 0 auto;
	}
	.vitoas-brand-wrapper .users-box-item {
		width: 290px;
	}
	.vitoas-brand-wrapper .users-box-item-inner {
		gap: 20px;
		margin: 0 auto;
	}
	.vitoas-brand-wrapper .user-item-number {
		font-size: 77px;
	}
	.vitoas-brand-wrapper .users-item-fig {
		width: 220px;
	}
	.vitoas-brand-wrapper .user-item-txt {
		font-size: 22px;
		line-height: 1.5;
	}
	.vitoas-brand-wrapper .user-item-name {
		font-size: 25px;
	}
	.vitoas-brand-wrapper .vitoas-users-box-inner {
		display: flex;
		justify-content: space-between;
	}
	.vitoas-brand-wrapper .vitoas-users-ttl {
		margin-bottom: 30px;
	}
}

/*----------------------------------------------------
users
----------------------------------------------------*/
.vitoas-brand-wrapper .sec-users {
	background-image: url(../img/voice/bg-grid.png);
	background-repeat: repeat;
	padding: 100px 0 200px;
	padding: 26.667vw 0 53.333vw;
	margin-top: -5.867vw;
}
.vitoas-brand-wrapper .users-container {
	position: relative;
}
.vitoas-brand-wrapper .user-caption-fig {
	position: relative;
	margin-right: 35px;
	margin-right: 9.333vw;
}
.vitoas-brand-wrapper .user-txt-en,
.vitoas-brand-wrapper .user-fig-item {
	position: absolute;
}
.vitoas-brand-wrapper .user-txt-en {
	top: 0;
	left: 0;
	width: 62px;
	width: 16.533vw;
}
.vitoas-brand-wrapper .user-fig-item {
	bottom: -40px;
	right: 0;
	width: 90px;
	width: 24vw;
}
.vitoas-brand-wrapper .user-caption {
	padding: 34px 0;
	padding: 4.6vw 0 9.067vw;
}
.vitoas-brand-wrapper .user-caption-name {
	font-family: "Cormorant Garamond", serif;
	font-weight: 600;
	color: #e84d07;
	font-size: 37px;
	font-size: 9.867vw;
	text-align: center;
	margin-bottom: 8px;
	margin-top: 10px;
}
.vitoas-brand-wrapper .users-item-name-fig {
	width: 180px;
	width: 48vw;
	margin: 0 auto;
	margin-top: 14px;
	margin-top: 3.733vw;
}
.vitoas-brand-wrapper .user-txt-box-fig-area {
	display: flex;
	gap: 29px;
	gap: 6.733vw;
	padding-right: 20px;
}
.vitoas-brand-wrapper .user-txt-box-fig {
	width: 246px;
	width: 65.6vw;
}
.vitoas-brand-wrapper .user-txt-box-ttl {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "osaka", "Osaka－等幅", "Osaka-Mono", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: 700;
	color: #e84d07;
	font-size: 16px;
	font-size: 4.267vw;
	line-height: 1.5;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}
.vitoas-brand-wrapper .user-txt-box-ttl > span {
	text-combine-upright: all;
}
.vitoas-brand-wrapper .user-txt-box-container {
	padding: 40px 40px 0;
	padding: 10.667vw 10.667vw 0;
}
.vitoas-brand-wrapper .user-txt-box {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.vitoas-brand-wrapper .user-txt {
	display: flex;
	flex-direction: column;
	gap: 20px;
	gap: 5.333vw;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "osaka", "Osaka－等幅", "Osaka-Mono", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: 600;
	font-size: 14px;
	font-size: 3.733vw;
	line-height: 1.6;
}
.vitoas-brand-wrapper .user-tag-container {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	gap: 2.66vw;
	margin-top: 20px;
	margin-top: 5.333vw;
}
.vitoas-brand-wrapper .user-tag {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "osaka", "Osaka－等幅", "Osaka-Mono", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: 700;
	color: #e84d07;
	font-size: 12px;
	font-size: 3.2vw;
	padding: 5px 10px;
	border: 1px solid #e84d07;
	border-radius: 30px;
}
.vitoas-brand-wrapper .users-container-bottom-fig {
	position: absolute;
	bottom: -100px;
	right: 0;
}
.vitoas-brand-wrapper .users-container-bottom-fig.bottom-fig-01 {
	width: 140px;
}
.vitoas-brand-wrapper .users-container-bottom-fig.bottom-fig-02 {
	width: 140px;
}
.vitoas-brand-wrapper .users-container-bottom-fig.bottom-fig-03 {
	width: 124px;
}
.vitoas-brand-wrapper .sec-users .users-container {
	margin-bottom: 140px;
}
.vitoas-brand-wrapper .sec-users .users-container:last-of-type {
	margin-bottom: 0;
}
.vitoas-brand-wrapper .user-txt-en.user-txt-en-rv {
	right: 0;
	left: auto;
}
.vitoas-brand-wrapper .user-fig-item.user-fig-item-rv {
	left: -30px;
}
.vitoas-brand-wrapper .user-caption-fig {
	margin-left: 35px;
	margin-left: 9.333vw;
	margin-right: 0;
}


@media screen and (min-width: 769px) {
	.vitoas-brand-wrapper .sec-users {
		padding: 180px 0 120px;
	}
	.vitoas-brand-wrapper .sec-users .users-container {
		margin-bottom: 226px;
	}
	.vitoas-brand-wrapper .sec-users .users-container:last-of-type {
		margin-bottom: 0;
	}
	.vitoas-brand-wrapper .user-caption-wrapper {
		position: relative;
	}
	.vitoas-brand-wrapper .users-container {
		max-width: 1440px;
		margin: 0 auto;
	}
	.vitoas-brand-wrapper .user-caption-wrapper {
		display: flex;
		gap: 140px
	}
	.vitoas-brand-wrapper .user-caption-container {
		position: relative;
		width: 24%;
	}
	
	
	/*.vitoas-brand-wrapper .user-caption-container {
		position: absolute;
		top: 0;
		right: 0;
		width: 340px;
	}*/
	.vitoas-brand-wrapper .user-caption-fig {
		width: 60%;
		margin: 0;
	}
	.vitoas-brand-wrapper .user-caption {
		padding: 0;
	}
	.vitoas-brand-wrapper .user-caption-name {
		font-size: 74px;
		margin: 0;
	}
	.vitoas-brand-wrapper .users-item-name-fig {
		max-width: 240px;
		margin: 0 auto;
		padding-top: 25px;
		padding-bottom: 30px;
	}
	.vitoas-brand-wrapper .user-txt-en {
		width: 100px;
	}
	.vitoas-brand-wrapper .user-fig-item {
		width: 24%;
		bottom: 25%;
		right: -11%;
	}
	.vitoas-brand-wrapper .user-txt-box-ttl {
		-webkit-writing-mode: vertical-rl;
		writing-mode: horizontal-tb;
		font-size: 25px;
		margin-bottom: 28px;
	}
	.vitoas-brand-wrapper .user-txt-box {
		gap: 36px;
	}
	.vitoas-brand-wrapper .user-txt {
		font-size: 22px;
	}
	.vitoas-brand-wrapper .user-txt-box-container {
		padding: 0 100px 0 120px;
		width: 60%;
		margin-top: -19%;
	}
	.vitoas-brand-wrapper .user-tag-container {
		gap: 16px;
		margin-top: 48px;
	}
	.vitoas-brand-wrapper .user-tag {
		font-size: 20px;
	}
	.vitoas-brand-wrapper .users-container-bottom-fig.bottom-fig-01.pc-view {
		width: 100%;
		z-index: 1;
		right: 10%;
		bottom: -33%;
	}
	.vitoas-brand-wrapper .user-caption-wrapper.user-caption-wrapper-rv {
		flex-direction: row-reverse;
	} 
	.vitoas-brand-wrapper .user-txt-box-container.user-txt-box-container-rv {
		padding: 0 0 0 47%;
		width: 100%;
		margin-top: -19%;
		/* right: 0; */
		/* position: relative; */
	}
	.vitoas-brand-wrapper .user-txt-en.user-txt-en-rv {
		right: 0;
		left: auto;
	}
	.vitoas-brand-wrapper .user-fig-item.user-fig-item-rv {
		left: -11%;
	}
	.vitoas-brand-wrapper .users-container-bottom-fig.bottom-fig-02.pc-view,
	.vitoas-brand-wrapper .users-container-bottom-fig.bottom-fig-03.pc-view {
		width: 100%;
		z-index: 1;
		right: 10%;
		bottom: -33%;
	}
	.vitoas-brand-wrapper .users-container-bottom-fig.bottom-fig-02.pc-view {
		bottom: -33%;
	}
	.vitoas-brand-wrapper .users-container-bottom-fig.bottom-fig-03.pc-view {
		bottom: -33%;
	}
	.vitoas-brand-wrapper .user-txt-box-fig-area {
		padding-right: 0;
	}
}

/*----------------------------------------------------
banner
----------------------------------------------------*/
.vitoas-brand-wrapper .sec-voice-cp-banner {
	background-color: #fadbcd;
	padding: 64px 25px;
	padding: 17.067vw 6.667vw;
}
.vitoas-brand-wrapper .cp-banner-ttl {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "osaka", "Osaka－等幅", "Osaka-Mono", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.8;
	text-align: center;
}
.vitoas-brand-wrapper .cp-banner-container {
	display: flex;
	flex-direction: column;
	gap: 30px;
	gap: 8vw;
	margin-top: 32px;
	margin-top: 8.533vw;
}
.vitoas-brand-wrapper .cp-banner-container .notice {
	margin-top: 10px;
}

@media screen and (min-width: 769px) {
	.vitoas-brand-wrapper .sec-voice-cp-banner {
		padding: 80px 40px;
	}
	.vitoas-brand-wrapper .cp-banner-inner {
		max-width: 740px;
		margin: 0 auto;
	}
	.vitoas-brand-wrapper .cp-banner-ttl {
		font-size: 25px;
	}
	.vitoas-brand-wrapper .cp-banner-container {
		gap: 46px;
		margin-top: 36px;
	}
	.vitoas-brand-wrapper .cp-banner-container .notice {
		margin-top: 15px;
	}
}

/*----------------------------------------------------
回遊ボタン
----------------------------------------------------*/
.vitoas-brand-wrapper .sec-voice-btn-bottom {
	padding: 40px 70px;
	padding: 10.667vw 18.667vw;
}
.vitoas-brand-wrapper .voice-btn-container {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.vitoas-brand-wrapper .voice-btn-container a.btn-type02 {
	position: relative;
	display: block;
	width: 100%;
	color: #e84d07;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "osaka", "Osaka－等幅", "Osaka-Mono", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: 700;
	font-size: 12px;
	font-size: 3.2vw;
	text-align: center;
	line-height: 1.5;
	text-align: center;
	border: 1px solid #e84d07;
	padding: 8px;
	padding: 2.133vw;
}
.vitoas-brand-wrapper .voice-btn-container a.btn-type02::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 12px;
	right: 3.2vw;
	width: 6px;
	height: 6px;
	border-top: 2px solid #e84d07;
	border-right: 2px solid #e84d07;
	transform: rotate(45deg);
	margin: auto 0;
}

@media screen and (min-width: 769px) {
	.vitoas-brand-wrapper .sec-voice-btn-bottom {
		padding: 130px 40px;
	}
	.vitoas-brand-wrapper .voice-btn-container {
		max-width: 780px;
		flex-direction: row;
		gap: 38px;
		margin: 0 auto;
	}
	.vitoas-brand-wrapper .voice-btn-container a.btn-type02 {
		font-size: 18px;
		padding: 16px;
	}
	.vitoas-brand-wrapper .voice-btn-container a.btn-type02::before {
		right: 34px;
		width: 10px;
		height: 10px;
	}
}

/* アニメーション前の初期状態 */
.sec-voice-image {
	opacity: 0;
	transform: translateY(100px); /* 100px下から開始 */
	transition: opacity 1.0s ease-out, transform 1.0s ease-out;
	will-change: opacity, transform;
}

/* スクロールして画面に入った時に付与するクラス */
.sec-voice-image.is-animated {
	opacity: 1;
	transform: translateY(0);
}

/* ぼかしアニメーションの初期状態 */
.user-caption-fig picture {
	filter: blur(10px);        /* 最初はぼかす */
	opacity: 0;                /* 最初は透明 */
	transition: filter 0.8s ease, opacity 0.8s ease; /* ゆっくり変化 */
	will-change: filter, opacity;
	display: block;
}

/* テキストが画像に隠れないようにする設定 */
.user-txt-en {
	z-index: 10;
}

/* 実行後：一度この状態になったらJSで固定されます */
.user-caption-fig picture.is-visible {
	filter: blur(0) !important;
	opacity: 1 !important;
}

/* SP：スライダー表示の調整 */
@media screen and (max-width: 768px) {
	/* コンテナ自体は画面端まで広げる（これがないと隣が見えない） */
	#vitoas-users-slider.vitoas-users-box {
		width: 62% !important;
		overflow: visible !important;
		padding: 0 0 50px 0 !important;
	}

	/* 各スライドのサイズが強制されないように調整 */
	.vitoas-users-box .users-box-item {
		box-sizing: border-box;
		height: auto;
	}

	/* ドットの色：メインカラー */
	#vitoas-users-slider .swiper-pagination-bullet {
		background: transparent !important;
		border: 1px solid #e84d07 !important;
		opacity: 1 !important;
	}
	#vitoas-users-slider .swiper-pagination-bullet-active {
		background: #e84d07 !important;
	}
}